Subject: jump to bookmark

From: mchraar <[email-masked]>
Date: Mon, 24 Feb 1997 14:32:38 +0000 (GMT)

First of all many thanks to all
the persons who help me with
the ediff problem.

Now, I have a small problem
and maybe somebody can help
me again.

When I use the to search bar menu
and click in the bookmarks
(and then click for example in Jump to bookmark) the 
program says "wrong type argument: integerp, nil)

However, if I write in the minibuffer
C-x r b, it works perfectly.

What is happening with the bar menu ?

Many thanks in advance for any help

Alfredo